
#wb_header { height: 149px; background-color: #206040; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 772px; background-color: #ffffff; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 3px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 924px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 924px; min-height: 924px; }
#wb_element_instance30 { top: 0px; left: 0; right: 0; min-height: 149px; height: 149px; display: block; z-index: 51; }
#wb_element_instance31 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 210px; min-width: 130px; width: 130px; min-height: 131px; height: 131px; display: block; z-index: 53; }
#wb_element_instance31 img { width: 131px; height: 131px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 20px; left: 0px; min-width: 301px; width: 301px; min-height: 35px; height: 35px; display: block; z-index: 52; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 630px; left: -10px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 64; }
#wb_element_instance34 { top: 450px; left: 0px; min-width: 309px; width: 309px; min-height: 40px; height: 40px; display: block; z-index: 57; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 260px; left: -20px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 53; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 297px; left: -20px; min-width: 360px; width: 360px; min-height: 80px; height: 80px; display: block; z-index: 54; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 427px; left: -10px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 56; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 527px; left: -10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 58; }
#wb_element_instance39 { top: 550px; left: 0px; min-width: 310px; width: 310px; min-height: 40px; height: 40px; display: block; z-index: 59; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 27px; left: -20px; min-width: 360px; width: 360px; min-height: 160px; height: 160px; display: block; z-index: 55; }
#wb_element_instance41 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 687px; left: -10px; min-width: 100px; width: 100px; min-height: 85px; height: 85px; display: block; z-index: 67; }
#wb_element_instance41 img { width: 100px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
